main .content-believe {
    background-image: url(/resource/images/2022/11/header-position.webp);
    height: 500px;
}
main .content-position.wrapper {
    max-width: 1170px;
    padding: 100px 10px 20px;
}
main .content-position h2 {
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 1px;
    margin-bottom: 30px;
    color: var(--background-footer-link);
    border-bottom: 1px solid var(--background-color-yellow);
    padding: 0 0 20px;
}
main .content-position p,
main .content-position ul,
main .content-position h3,
main .content-position div {
    font-size: 16px;
    line-height: 36px;
    letter-spacing: 0px;
    margin-bottom: 20px;
    color: var(--color-gray);
    text-align: justify;
}
main .content-position ul {
    margin-left: 40px;
}
footer .footer-content .bottom-view .bottom-panel {
    display: none;
}
@media screen and (max-width: 1024px) {
    main .content-believe .text h1 {
       font-size: 45px;
    }
}
@media screen and (max-width: 450px) {
    main .content-believe .text h1 {
        font-size: 30px;
    }
}
